alle opties
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Bron: ruby-ffi  ]

Pakket: ruby-ffi (1.12.2+dfsg-2 en anderen)

Verwijzigingen voor ruby-ffi

Screenshot

Debian bronnen:

Het bronpakket ruby-ffi downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

load dynamic libraries, bind functions from within ruby code

Ruby-FFI is a ruby extension for programmatically loading dynamic libraries, binding functions within them, and calling those functions from Ruby code. Moreover, a Ruby-FFI extension works without changes on Ruby and JRuby. Discover why should you write your next extension using Ruby-FFI at https://github.com/ffi/ffi/wiki/Why-use-FFI.

Andere aan ruby-ffi gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

ruby-ffi downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 1.12.2+dfsg-2+b3 83,0 kB553,0 kB [overzicht]
arm64 1.12.2+dfsg-2+b3 80,7 kB557,0 kB [overzicht]
armel 1.12.2+dfsg-2+b3 77,0 kB532,0 kB [overzicht]
armhf 1.12.2+dfsg-2+b3 76,7 kB500,0 kB [overzicht]
i386 1.12.2+dfsg-2+b3 86,8 kB572,0 kB [overzicht]
mips64el 1.12.2+dfsg-2+b3 79,1 kB587,0 kB [overzicht]
mipsel 1.12.2+dfsg-2+b3 76,9 kB565,0 kB [overzicht]
ppc64el 1.12.2+dfsg-2+b3 85,6 kB613,0 kB [overzicht]
s390x 1.12.2+dfsg-2+b3 79,4 kB565,0 kB [overzicht]